
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HA_Proactive_Status", "HA_Proactive_Status_vc8.vcproj", "{FFDCBB77-FECA-1BAD-4287-FEF4E7BA8F62}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FFDCBB77-FECA-1BAD-4287-FEF4E7BA8F62}.Debug|Win32.ActiveCfg = Debug|Win32
		{FFDCBB77-FECA-1BAD-4287-FEF4E7BA8F62}.Debug|Win32.Build.0 = Debug|Win32
		{FFDCBB77-FECA-1BAD-4287-FEF4E7BA8F62}.Release|Win32.ActiveCfg = Release|Win32
		{FFDCBB77-FECA-1BAD-4287-FEF4E7BA8F62}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
